SELECT 'shell' AS component
, 'dark' AS theme
, 'fluid' AS layout
, $title AS title
, lower($title)||'.sql' AS link
, 'favicon.svg' AS image
, 'favicon.png' AS favicon
, 'manifest.json' AS manifest
;
